Changeset 79b62423


Ignore:
Timestamp:
09/07/2019 06:12:13 AM (3 years ago)
Author:
Pierre Labastie <pieere@…>
Branches:
10.0, 10.1, 11.0, 11.1, 9.1, lazarus, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
222a7ae6
Parents:
f726d564
Message:

Promote Exo to required in lightdm: exo-csource is required for the greeter

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@22104 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • x/dm/lightdm.xml

    rf726d564 r79b62423  
    128128    <bridgehead renderas="sect4">Required</bridgehead>
    129129    <para role="required">
    130       <xref linkend="gtk3"/>,
     130      <xref linkend="exo"/> (for the greeter),
     131<!-- required by exo      <xref linkend="gtk3"/>, -->
    131132      <xref linkend="libgcrypt"/>,
    132133      <xref linkend="linux-pam"/>, and
     
    144145    <para role="optional">
    145146      <xref linkend="at-spi2-core"/>,
    146       <xref linkend="exo"/>,
    147147      <xref linkend="gtk-doc"/>,
    148148      <xref linkend="itstool"/>,
Note: See TracChangeset for help on using the changeset viewer.